<%= form_with(model: [company, office]) do |form| %>
  <% if office.errors.any? %>
    <div id="error_explanation">
      <h2><%= t('errors.template.header.other', model: t('activerecord.models.office'), count: office.errors.count) %></h2>

      <ul>
        <% office.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label 'company.name' %>
    <%= form.label 'company.name', value: company.name %>
  </div>

  <div class="field">
    <%= form.label :main_office_flag %>
    <%= form.check_box :main_office_flag %>
  </div>

  <div class="field">
    <%= form.label :name %>
    <%= form.text_field :name %>
  </div>

  <div class="field">
    <%= form.label :address %>
    <%= form.text_field :address %>
  </div>

  <div class="field">
    <%= form.label :tel %>
    <%= form.text_field :tel %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
